using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class FireTrap : TileType {
    public FireTrap() {
        forceEffects[ForceType.Fire] = true;
        forceEffects[ForceType.Water] = false;
    }

    public override string Prefab { get { return "LogTrapPrefab"; } }
    public override void PawnEnters(PawnScript pawn) {
        pawn.Killed();
    }

    public override void PawnStartsTowards(PawnScript pawn) {

    }
}
